AccueilAccueil  Dynmap  Boutique  S'enregistrerS'enregistrer  Connexion  

Partagez | .
 

 Probleme mod

Voir le sujet précédent Voir le sujet suivant Aller en bas 
AuteurMessage
Invité

Invité




MessageSujet: Probleme mod   Dim 4 Aoû - 1:40

Yop , j'ai téléchargé le launcher , installer forge et j'ai changé l'ip mais quand je veuxme co a yggdrasil ca me
dit :

Forge mod loader could not connect to this server
The mods and version listed below could not be found
They are required to play on this server
BuddyPet : 1.0

Aidez moi svp je galère !
Revenir en haut Aller en bas
Invité

Invité




MessageSujet: Re: Probleme mod   Dim 4 Aoû - 1:51

Tout est écrit il te manque Mypetbuddy 2.0 , c'est pour sa que tu ne peux pas te co

Réfléchir t'arrive t'il souvent ?
Revenir en haut Aller en bas
Nekothika

Admin

avatar

Messages : 24
Age : 27

MessageSujet: Re: Probleme mod   Dim 4 Aoû - 1:57

Voici le mod a placer dans /mods, sans extraire :

mediafire.com download/bdpafg555gtmrwz/PetBuddy_1.6.2_v2.zip


Une question ? Un problème ? Besoin d'aide ?

> > Forum d'aide et de support < <
Revenir en haut Aller en bas
http://arkhadia.geekaddict.net
Invité

Invité




MessageSujet: Re: Probleme mod   Lun 5 Aoû - 17:16

Merci Grace , caelectis ce n'est pas parce que tu as un grade que tu doit plus te sentir et recaler des gens --'
Revenir en haut Aller en bas
Contenu sponsorisé






MessageSujet: Re: Probleme mod   

Revenir en haut Aller en bas
 

Probleme mod

Voir le sujet précédent Voir le sujet suivant Revenir en haut 
Page 1 sur 1

 Sujets similaires

-
» probleme de sommeil
» probleme de dos,quelle echarpe choisir?
» il as tu un probleme avec le site......
» PROBLEME DES CLINIQUES CNSS
» Probleme MH?

Permission de ce forum:Vous ne pouvez pas répondre aux sujets dans ce forum
Arkhadia 1.8 :: Sur le serveur :: Aide et Support-